.variatora div:after {
content:" вариатора";
}


.diagnostika div:after {
content:" диагностика";
}

.cena div:before {
content:"Цена ";
}

.uslugi div:after {
content:" услуги";
}
.variator div:after {
content:" вариатора";
}

.nauslugi div:after {
content:" на услуги";
}

.let div:after {
content:" лет";
}

.CVT div:after {
content:" CVT";
}

.stoimost div:before {
content:"Стоимость ";
}

.rabot div:after {
content:" работы";
}

.variatori div:after {
content:" вариаторы";
}

.variatorii div:before {
content:"Вариаторы ";
}

.sena div:before {
content:"Цена ";
}

.variatorr div:before {
content:"Вариатор ";
}

.stoimosti div:after {
content:" стоимости";
}

.besplatnaya div:before {
content:"Бесплатная ";
}

.besplatno div:after {
content:" бесплатно";
}

.besplatnauu div:after {
content:" бесплатную";
}

.uslug div:after {
content:" услуг";
}

.usl div:before {
content:"Услуги ";
}

.master div:after {
content:" мастер";
}

.posle div:before {
content:"после ";
}

.voprosa div:after {
content:" вопроса";
}

.vopros div:after {
content:" вопрос";
}

.poslee div:after {
content:" ПОСЛЕ";
}

.starshiy div:after {
content:" старший";
}

.star div:before {
content:"Старший ";
}

.besplatniy div:before {
content:"Бесплатный ";
}

.master div:after {
content:" мастер";
}

.voprosa div:after {
content:" вопроса";
}

.vopros div:after {
content:" вопрос";
}

.opit div:before {
content:"Опыт ";
}

.SVT div:before {
content:"CVT ";
}